Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Feb 2020 17:29:09 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information As per order #6467775970? I desired to get the information about product size ( is it Large size or Medium) since their is no complete information either online regarding product. But unlikely I found very weird person in enquiry section who can’t clarify to my request and asking me to go any store and resolve my issue. 
I urged Center Point to appoint professional employees not just to fill the position and waist customers time.
Thanks and regards 
M. Osman Khan

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/495726